Subject: New Reply Received - Order no. 1704257366
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 16:11:38 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Order no. 1704257366  Ticket comment <div dir="auto">Dear Team<div dir="auto"><br></div>
<div dir="auto">I have not received any email from centre point for the collection of material.  As per your email below, material readiness date is 7th Dec 2022.  But unfortunately i didn't receive any email.  Please help me to get the material.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Sanu</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Dec 7, 2022, 7:52 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5420087</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sanu,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused and for the delay.<br><br>We would like to inform you that after checking your order (1704257366), and according to the information available to us, it turns that your order is under delivery to the store, and the expected date for the order to be ready for collection is (07-12-2022), so please allow us the time so the order can be ready for pick up.<br><br>In case your order has not been ready for collection within the mentioned time, please let us know so that we can do the needful.<br><br>We are looking forward to hear from you soon. Thank you for your help!</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team.</div>
</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5420087